From:  John A. <no.john@spammers.virginiaquilter.allowed.com>
Date:  07 Mar 2006 22:52:48 Hong Kong Time
Newsgroup:  news.mozilla.org/netscape.public.mozilla.builds
Subject:  

Re: Mozilla 1.8 ?

NNTP-Posting-Host:  162.83.109.208

On Mon, 06 Mar 2006 19:39:28 -0500, FayeC 
wrote:

>I am currently running Mozilla 1.7.12 and when trying  to install
>add-ons I keep getting 
>"The extension you requested is either incompatible with the
>application selected, or the version of it is no longer available on
>Mozilla Update."
>And requesting that I have Mozilla 1.8.....
>I checked all over but can't find version 1.8.
>Can anybody point me in the right direction?
>I am just trying to reinstall my google bar......

http://www.mozilla.org/projects/seamonkey/